[package]
name = "turbotusmors"
version = "0.1.0"
edition = "2021"
default-run = "proxy"

[dependencies]
clap = { version = "4.5.20", features = ["derive"] }
rand = "0.8.5"
rayon = "1.10.0"

[[bin]]
name = "proxy"
path = "src/proxy.rs"

[[bin]]
name = "simulate"
path = "src/simulate.rs"

[[bin]]
name = "bench"
path = "src/bench.rs"
